Web Issues - Bug #10539

Home --> Our Reports --> | Have only added one link but on the web, there are two download links
showing ( what is the use of the second link)

09/05/2024 05:10 PM - Mohd Irfan

Status: Reopened
Priority: Normal
Assignee: olatayo John
Category:

Target version:

Start date:
Due date:
% Done:

Estimated time

Spent time:

09/05/2024

0%
: 0.00 hour
0.00 hour

Description
Issue Description:

| Have only added one link but on the web, there are two download links showing ( what is the use of the second link )

See attached screenshot:
History

#1 - 12/04/2024 04:40 PM - Abhimanyu jha

- Status changed from New to Resolved

#2 - 12/04/2024 05:26 PM - Mohd Irfan

- Status changed from Resolved to Reopened

Not Fixed!

Files

clipboard-202409051705-gv1ot.png 505 KB 09/05/2024 Mohd Irfan
clipboard-202409051710-k5d44.png 155 KB 09/05/2024 Mohd Irfan

04/03/2025

22



http://www.tcpdf.org

